<?xml version="1.0" encoding="utf-8"?>
<component size="690,958">
  <displayList>
    <image id="n8_hklx" name="n8" src="u99m1" fileName="Images/BG_Frame_1.png" pkg="c14iyc1y" xy="0,59" size="686,899"/>
    <image id="n13_hklx" name="n13" src="hklxe" fileName="Images/Banner_icon_1.png" xy="142,0"/>
    <image id="n9_hklx" name="n9" src="u99m0" fileName="Images/BG_Frame_2.png" pkg="c14iyc1y" xy="24,103" size="537,685" scale="1.2,1.2"/>
    <image id="n10_hklx" name="n10" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="262,91" size="494,210" scale="0.65,0.65"/>
    <image id="n12_hklx" name="n12" src="hklxd" fileName="Images/Btn_TXT_03.png" xy="328,124"/>
    <text id="n15_hklx" name="TXT_Rules" xy="50,233" size="594,693" fontSize="20" color="#e23a23" leading="4" autoSize="none" bold="true" text="1. 活动时间：2020年12月7日-2020年12月13日；&#xA;2.此游戏面向中银基金客户，如新用户完成注册亦可参加瓜分奖品；&#xA;3.游戏时间为1分钟，在规定用时中，获取的金币越多，分数越高；游戏内藏有特殊金币，获得后有机会再挑战结束后，选择阅读弹窗，额外增加金币数；&#xA;4.游戏最终分数，以最高分为最终成绩；（分数统计为：游戏分数+特殊金币额外加成）&#xA;5.游戏结束，分数进行全服排行，排名前10，可获得XX奖品；排名前100，可瓜分1万元话费奖金池；&#xA;6.游戏不设挑战次数，抽奖次数为每人有且只有1次；&#xA;7.邀请好友参与，可获得额外抽奖次数（上不封顶）；&#xA;8.本次活动设置时限，活动逾期后，未兑换件将则收回。&#xA;9.奖品将在活动结束后xx个工作日内统一发放，如因用户资料不全导致活动奖品无法正确发放的情况，主办方不对由此产生的任何后果负责。&#xA;10.本次活动，用户如有任何作弊，违规行为，中银基金有权扣除兑奖机会。&#xA;11.用户领取奖品是否成功，以活动页面为准，如因用户网络系统异常问题，导致无法及时领取奖品，中银基金将不承担任何连带责任。&#xA;12. 用户在本次活动中向本公司提供手机号码等个人信息的行为将视为同意本公司向其发送产品或服务信息以及因本次活动之目的使用该手机号码，本公司将对用户提供的手机号码等个人信息采取严格的保密措施。&#xA;13、本活动最终解释权归中银基金管理有限公司所有，如有任何疑问请咨询客服热线：400-888-5566。"/>
    <component id="n14_hklx" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="597,52"/>
  </displayList>
</component>